Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 508852 - Svn up for Sfx
: Svn up for Sfx
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
: matthew zeier [:mrz]
Depends on:
  Show dependency treegraph
Reported: 2009-08-06 11:27 PDT by Alex Buchanan [:abuchanan]
Modified: 2013-10-09 10:29 PDT (History)
5 users (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Description Alex Buchanan [:abuchanan] 2009-08-06 11:27:54 PDT

First, I'll be in the doctor's 12-4ish today (8/6/09).  Could we wait to push this until after 5pm, so I can be around?

We have some bug fixes to push tonight.  Please svn up SFx and clear any CSS from the NS cache.

Nothing major, no downtime needed, all changes are code updates.  One fix is related to a Drupal Security Annoucement.


* bug 508064
* bug 508644
* bug 508073
* bug 507045

I'll tag for production soon.  

Comment 1 Shyam Mani [:fox2mike] 2009-08-06 11:41:07 PDT
I can do this during the usual push window today (post 7pm).
Comment 2 Alex Buchanan [:abuchanan] 2009-08-06 11:45:39 PDT
fox2mike:  perfect thanks.  I'm heading out soon, and I'll tag for production as soon as I get back.  I'll ping you in IRC around 7.

Comment 3 Alex Buchanan [:abuchanan] 2009-08-06 17:27:29 PDT
tagged for production, 

Sending        modules/cta/cta.module
Sending        themes/sfxBB/community-spotlight-block.tpl.php
Sending        themes/sfxBB/css/ie.css
Sending        themes/sfxBB/css/main.css
Adding  (bin)  themes/sfxBB/img/drupal_icon.png
Adding  (bin)  themes/sfxBB/img/ottodv.jpg
Adding  (bin)  themes/sfxBB/img/wplogo.png
Sending        themes/sfxBB/page-affiliates-utw.tpl.php
Transmitting file data .....
Committed revision 48741.
Comment 4 Shyam Mani [:fox2mike] 2009-08-06 19:15:36 PDT
[root@mradm02]# svn up
U    sites/all/themes/sfxBB/community-spotlight-block.tpl.php
A    sites/all/themes/sfxBB/img/drupal_icon.png
A    sites/all/themes/sfxBB/img/wplogo.png
A    sites/all/themes/sfxBB/img/ottodv.jpg
U    sites/all/themes/sfxBB/page-affiliates-utw.tpl.php
U    sites/all/themes/sfxBB/css/ie.css
U    sites/all/themes/sfxBB/css/main.css
D    sites/all/modules/webform
U    sites/all/modules/cta/cta.module
 U   .
Updated to revision 48743.

Done and Netscaler caches dropped.
Comment 5 Alex Buchanan [:abuchanan] 2009-08-06 19:20:11 PDT
everything looks good to me.  thanks.
Comment 6 Stephen Donner [:stephend] 2009-08-06 19:25:11 PDT
Verified FIXED; I checked, too (verified all bugs in comment 0 except for bug 508644).

Note You need to log in before you can comment on or make changes to this bug.